@import url("https://fonts.googleapis.com/css2?family=Archivo:wght@300;400;500;600;700;800;900&family=Tenor+Sans&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Unbounded:wght@200..900&display=swap');

:root {
      --clr-theme-2: #ff5a00;
      --clr-common-white: #fff7f2;
}

.row {
  --bs-gutter-x: 30px;
}

header a:hover {
  color: var(--clr-theme-2
  )
}

body {
  font-family: "Montserrat", sans-serif;
  cursor: inherit;
}

h1, h2, h3, h4, h5, h6 {
  font-family: "Unbounded", sans-serif;
}

.grid img:hover {
  scale: 1.02;
}

.cursor-outer {
  margin-left: -12px;
  margin-top: -12px;
  width: 25px;
  height: 25px;
  border: 1px solid var(--clr-theme-2);
  box-sizing: border-box;
  z-index: 10000000;
  opacity: 0.5;
  transition: all 0.08s ease-out;
}
.cursor-outer.cursor-hover {
  opacity: 0;
}
.cursor-outer.cursor-big {
  opacity: 0;
}
@media (max-width: 450px),
  (max-width: 575px),
  only screen and (min-width: 576px) and (max-width: 767px) {
  .cursor-outer {
    display: none;
  }
}

.mouseCursor {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  pointer-events: none;
  border-radius: 50%;
  transform: translateZ(0);
  visibility: hidden;
  text-align: center;
}
@media (hover: none) {
  .mouseCursor {
    display: none;
  }
}
[dir="rtl"] .mouseCursor {
  left: 0;
  right: auto;
}
.mouseCursor.cursor-big {
  width: 60px;
  height: 60px;
  margin-left: -30px;
  margin-top: -30px;
}

.cursor-inner {
  margin-left: -3px;
  margin-top: -3px;
  width: 8px;
  height: 8px;
  z-index: 10000001;
  background-color: var(--clr-theme-2);
  opacity: 0.8;
  transition: width 0.3s ease-in-out, height 0.3s ease-in-out,
    margin 0.3s ease-in-out, opacity 0.3s ease-in-out;
}
.cursor-inner span {
  color: var(--clr-common-white);
  line-height: 60px;
  opacity: 0;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 12px;
}
.cursor-inner.cursor-big span {
  opacity: 1;
}
.cursor-inner.cursor-hover {
  margin-left: -12px;
  margin-top: -12px;
  width: 25px;
  height: 25px;
  background-color: var(--clr-theme-2);
  opacity: 0;
}
@media (max-width: 450px),
  (max-width: 575px),
  only screen and (min-width: 576px) and (max-width: 767px) {
  .cursor-inner {
    display: none;
  }
}
